@charset "utf-8";
/* CSS Document */

body{ background:#fff}
.area{width:1280px; margin:0 auto}
.clear{clear:both; height:0; margin:0; padding:0; line-height:0; border:0; font-size:0}
.header{ background:#fff; margin-bottom:15px}
.more{font-family:"Microsoft YaHei"; line-height:24px;color:#ba110a}
.more a{color:#ba110a}
a{text-decoration:none;}
.left{float:left;}
.right{float:right}
h2{margin-top:30px; line-height:40px; }
h2 a{color:#3b270c}
h2 span{width:130px;font-size:24px; text-align:left;float:left; padding-left:10px;  line-height:40px; color:#4962b4;  font-family:"微软雅黑"; font-weight:normal; border-top:3px solid #4962b4; margin-top:-1px}
h2 span a{color:#3b270c}
#header_zt{width:100%; background:url(pic_2026_zyzfrlz01.jpg) top center no-repeat; margin:0 auto 30px; height:439px}

#contentA{width:900px; margin:0 auto 30px;font-family:"微软雅黑"; font-size:18px; color:#000; }
#contentA p{width:100%;font-family:"微软雅黑"; font-size:18px; line-height:32px; color:#000; margin-bottom:25px; text-indent:2em; display:block; float:left}

#contentB{width:900px; margin:0 auto 30px; text-align:center;font-family:"微软雅黑"; font-size:18px; line-height:28px; color:#000;}
#contentB span{font-family:"微软雅黑"; font-size:18px; line-height:28px; color:#000; margin-bottom:30px; display:block}